items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/optical_lens
nbt.display.Name=regex:\u00A79Optical Lens
nbt.display.Lore=regex:.*Click to view.*